routes/admin.php
<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::group(['middleware' => ['auth', 'app.menu']], function () {    
    Route::resource('users', 'Admin\UserController');
    Route::resource('categories', 'Admin\CategoryController');
    Route::resource('units', 'Admin\UnitController');
    Route::resource('products', 'Admin\ProductController');
    Route::resource('inputs', 'Admin\InputController');
    Route::resource('outputs', 'Admin\OutputController');
    Route::resource('clients', 'Admin\ClientController');
    Route::resource('deliveries', 'Admin\DeliveryController');
    Route::resource('cashcuts', 'Admin\CashcutController');
    Route::resource('materials', 'Admin\MaterialController');
    Route::get('deliveries_credit', 'Admin\DeliveryController@deliveryCredit')->name('deliveries.credit.index');
    Route::get('deliveries_normal', 'Admin\DeliveryController@deliveryNormal')->name('deliveries.normal.index');
    //Exports
    Route::get('productsExport', 'Admin\ProductController@productsExport')->name('products.export');
    Route::post('productsImport', 'Admin\ProductController@productsImport')->name('products.import');
    //ProductsSupply
    Route::get('productsSupply', 'Admin\ProductController@productsSupply')->name('products.supply');  
    Route::get('deliveriescredit', 'Admin\DeliveryController@getDeliveriesCredit')->name('deliveries.credit');  
    Route::get('products/sold/filter', 'Admin\ProductController@soldFilter')->name('products.sold.filter');
     
});

routes/web.php
<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('login', 'Auth\LoginController@showLoginForm')->name('login');
Route::post('login', 'Auth\LoginController@login');
Route::post('logout', 'Auth\LoginController@logout')->name('logout');
 
Route::group(['middleware' => ['auth', 'app.menu']], function () {    
    Route::get('/', 'Admin\HomeController@index')->name('home');
});

resources/views/admin/home.blade.php
@extends('layouts.app')

@section('content')
<div class="row justify-content-center">
  <div class="col-md-12">
    <a class="float-right" href="{{ asset('app/inventory-app.apk') }}" target="_blank">Descargar App</a>
  </div>
  <div class="col-md-12 ">
    <div class="accordion" id="accordionExample">
      <div class="card ">
        <div class="card-header" id="headingOne">
          <h2 class="mb-0">
            
              <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
              {{ __('general.supplyinfo')}}  
              </button>
              <span class="countSupply badge badge-danger"><div id="countSupply">0</div>  </span>
              <a id="addProducts" href="{{ route('admin.inputs.create') }}" class="btn btn-outline-primary float-right"><i class="fas fa-plus"></i> @lang('general.inputs')</a><br>
          </h2> 
        </div>

        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
          <div class="card-body">
          
            <div class="card-columns">
              <div id="load-supply"></div>
            </div>
          </div>
        </div>
      </div>
      <div class="card">
        <div class="card-header" id="headingTwo">
          <h2 class="mb-0">
            <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
            {{ __('general.deliverOnCredit')}} 
            </button>
            <span class="countSupply badge badge-danger"><div id="countDelivery">0</div>  </span>
            <a id="addProducts" href="{{ route('admin.deliveries.credit.index') }}" class="btn btn-outline-primary float-right"><i class="fas fa-plus"></i> @lang('general.deliverOnCreditGo')</a><br>
          
          </h2>
        </div>
        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
          <div class="card-body">
            <div class="card-columns">
              <div id="deliveries-credit"></div>
            </div>
          </div>
        </div>
      </div>
      
    </div>
  </div>
</div>
  
@endsection
@push('metas')
  <meta name="load-supply" content="{{ route('admin.products.supply') }}">
  <meta name="deliveries-credit" content="{{ route('admin.deliveries.credit') }}">
@endpush
@push('scripts')
<script type="text/javascript" src="{{ asset('js/build/supply.js') }}"></script>
@endpush